Android开发--在Eclipse中使用android.support.v7

1、项目右键 --> import --> Android --> Existing Android Code Into workspace

        --> 选择..\sdk\extras\android\support\v7\appcompat(根据自己的文件存放路径先择)

        --> 勾选copy projects into workspace --> finish

          (若出现unable to resolve target 'android-16', 修改project.properties)

 

2、在项目中引用android.support.v7

       项目右键 --> properties --> Android --> Library --> Add --> OK

 

阅读更多
文章标签: android开发 android
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭